/* ripple.m,
 */

#include "common.h"
#include "debris/ripple.h"
#include "seborrhea/container-animation.h"


@implementation Ripple
- init
{
    [super init];
    sprite = [[SebAnimator new] setAnimation:(SebAnimation *)[base_sebum getSebumByName:"ripple"]];
    return self;
}

- (int) update
{
    y -= 0.25;
    return [super update];
}
@end
